[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TItemChange

TItemChange - enumerated type for kind of change: in text, in image, or in state.

## Declaration

Source position: comctrls.pp line 1287

`type TItemChange = (`
`ctText,` |  | The text for the item was changed.
`ctImage,` |  | The image for the item was changed.
`ctState` |  | The state for the item was changed.
`);`

## Description

Values in the enumeration are passed as an argument to TLVChangeEvent event handler routines.

## See also

TLVChangeEvent |  | Event handler signalled when a property value for a list view item is changed.